/*MARKET
---------------------------------------------------------------------------------------------- 
#MARK1, #MARK2
{
width: 290px;
/*position: absolute;
top: 0px;
}
#MARK1
{
  left: 0px;
}
#MARK2
{
  left: 320px;
}
HTML > BODY #MARK2
{
  left: 325px;
}
*/
#MARK {margin:80px 0 40px 0;position:relative;z-index:3;}
#MARK1, #MARK2 {width: 290px;float:left;overflow:hidden;}

/*SEARCH block background
---------------------------------------------------------------------------------------------- */
#SRCH
{
background: url(body_log.gif) no-repeat;
color: #FFF;
height: 75px;
width: 880px;
position: absolute;
top: 7px;
  padding-top: 50px;
  padding-left: 255px;

}
HTML > BODY #SRCH
{
  width: 640px;
  padding-top: 48px;
  padding-left: 255px;
}

/*MENU
---------------------------------------------------------------------------------------------- */
#MNU
{
position: absolute;
  width: 220px;
  top: 106px;
  left: 655px;
}
HTML > BODY #MNU
{
  top: 97px;
  left: 665px;
  width: 244px;
}

/*
#BLOCKS
{
position: absolute;
top: 600px;
left: 36px;
} 
*/
#BLOCKS {clear:both;position:relative;}